<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-148296B2656A9F50DB59B87FEB375D20" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-58C0E70879D8A3F49E091A4226681C0D">
    <organization identifier="ORG-58C0E70879D8A3F49E091A4226681C0D" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-8200D44EB887502278DEAD64AEFE61D0" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-1FFBB55433EE8453B37919839B0404F5" isvisible="true" identifierref="RES-8AACB5D9069C0A5D76EA0C338A8F25B8">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E044B44CE89891FF43587E222474C50E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-E3D9E49FCBB52E3E492EF437686A2A98" isvisible="true" identifierref="RES-004A4009AAAB5A727585373A0D90F19D">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-FD60366C3BBCDD42B02653B01AD2E3F5" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-4E257E6F58C7CBF4117F9770BF9FB23E" isvisible="true" identifierref="RES-2310D3D371E4E370E74B953488E731BC">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-FAC28AFD3771DDF77BF229FC1C902FB2" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A0B3C5D6C78D7FA51FA2E66767F24569" isvisible="true" identifierref="RES-C63E2DF69E16CAEF47D529EDF5028442">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-CDAA7D05DC5898890478A6AC5ED9F655" isvisible="true" identifierref="RES-FFEAE83AFB4B56AF37EC91AE9106EAA2">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-CDAFA5D8DE5A1B860EBE980E619D32FB" isvisible="true" identifierref="RES-5C9F132D26ED288C0D0B77908ADFDF4B">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-5D749E787F59AC86D098FAA0F6C37144" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-D4FFB96C45BCD796AC75E2004E8DA9BB" isvisible="true" identifierref="RES-BD35A9B9B5EC6788F81AC17E89C49ADE">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-B40AED44052A37C91DBCD9A6BC1135DE" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-EF26382B41F9C7862655401DE21E5EEE" isvisible="true" identifierref="RES-8A8C75754A5C9F506B0F9855C89AA86F">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-8AACB5D9069C0A5D76EA0C338A8F25B8" type="webcontent" href="S/S_G02_U05_L04/S_G02_U05_L04_01_00.html">
      <file href="S/S_G02_U05_L04/S_G02_U05_L04_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-004A4009AAAB5A727585373A0D90F19D" type="webcontent" href="S/S_G02_U05_L04/S_G02_U05_L04_01_01.html">
      <file href="S/S_G02_U05_L04/S_G02_U05_L04_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-2310D3D371E4E370E74B953488E731BC" type="webcontent" href="S/S_G02_U05_L04/S_G02_U05_L04_02_01.html">
      <file href="S/S_G02_U05_L04/S_G02_U05_L04_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-C63E2DF69E16CAEF47D529EDF5028442" type="webcontent" href="S/S_G02_U05_L04/S_G02_U05_L04_03_01.html">
      <file href="S/S_G02_U05_L04/S_G02_U05_L04_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-FFEAE83AFB4B56AF37EC91AE9106EAA2" type="webcontent" href="S/S_G02_U05_L04/S_G02_U05_L04_03_02.html">
      <file href="S/S_G02_U05_L04/S_G02_U05_L04_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-5C9F132D26ED288C0D0B77908ADFDF4B" type="webcontent" href="S/S_G02_U05_L04/S_G02_U05_L04_03_03.html">
      <file href="S/S_G02_U05_L04/S_G02_U05_L04_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-BD35A9B9B5EC6788F81AC17E89C49ADE" type="webcontent" href="S/S_G02_U05_L04/S_G02_U05_L04_04_01.html">
      <file href="S/S_G02_U05_L04/S_G02_U05_L04_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-8A8C75754A5C9F506B0F9855C89AA86F" type="webcontent" href="S/S_G02_U05_L04/S_G02_U05_L04_05_01.html">
      <file href="S/S_G02_U05_L04/S_G02_U05_L04_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

